Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 08 Nov 2019 10:58:20 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi
This this regarding my order today I called the customer support of shipa courier company and I told my query but still there is no feedback 
* Due to some personal reason I am traveling tomorrow so anyhow I need my order today or tomorrow morning 
Please look into this matter 
Awaiting for your response 
Thanks in advance 

Sent from my iPhone

> On 07-Nov-2019, at 4:28 AM, Max Fashion <[email-masked]> wrote:
> 
> 
> Order number 9759580715 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your products have been shipped.
> Hi Shumaila Faisal, products from order number 9759580715 are being sent to you in multiple shipments so you receive them faster.
> The tracking number is S000196441155.
> Order shipping to 
> Shumaila Faisal
> Silicon arch,, 806
> Dubai, United Arab Emirates 
> Mobile: +971 503302847
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88888001058820191107
> Item
> Description
> Shipped Quantity
>  
> MAX 
> Printed T-shirt with Round Neck and Long Sleeves 
> Color: Grey 
> Size: 15-16 yrs 
> 1
>  
> MAX 
> Graphic Printed Round Neck T-shirt with Short Sleeves 
> Color: Black 
> Size: M 
> 2
>  
> MAX 
> Graphic Printed Round Neck T-shirt with Long Sleeves 
> Color: Grey 
> Size: 13-14 yrs 
> 1
>  
> MAX 
> Applique Detail Cap with Snap Closure 
> Color: Blue 
> Size: S-M 
> 1
>  
> MAX 
> Graphic Printed T-shirt with Round Neck and Short Sleeves
> Color: White 
> Size: M 
> 1
> The status of your other products in order number 9759580715 is as follows:
> Item
> Description
> Quantity
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 800–MAXUAE (800-629823). 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001058820191107_9759580715_1573086508968>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/234404